## golang-github-knqyf263-go-version 1.1.1

=== debian/changelog ===
golang-github-knqyf263-go-version (1.1.1-2) unstable; urgency=medium

  * d/gitlab-ci.yml. 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 06 Aug 2019 12:33:08 +0900

golang-github-knqyf263-go-version (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #932100)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 15 Jul 2019 11:11:16 +0900
