=== debian/control ===
Source: golang-github-knqyf263-go-version
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/knqyf263/go-version
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-version
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-version.git
XS-Go-Import-Path: github.com/knqyf263/go-version
Testsuite: autopkgtest-pkg-go

Package: golang-github-knqyf263-go-version-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library for parsing and verifying versions, and version constraints
 go-version is a library for parsing versions and version constraints,
 and verifying versions against a set of constraints. go-version can sort
 a collection of versions properly, handles prerelease/beta versions,
 can increment versions, etc.
